
@font-face {
    font-family: 'blackjackregular';
    src: url('black_jack-webfont.eot');
    src: url('black_jack-webfont.eot?#iefix') format('embedded-opentype'),
         url('black_jack-webfont.woff') format('woff'),
         url('black_jack-webfont.ttf') format('truetype'),
         url('black_jack-webfont.svg#blackjackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

p
{
	margin-top:02px;
	padding-top:0px;
}
body, html
{
	  height:100%;
	  width:100%;
	background-image : url(../images/Ragdollbg.png);	  	
}





a
{
	text-decoration: none;
	font-size:14px;

}

a:link.ma_1,
a:visited.ma_1,
a:link.ma_2,
a:visited.ma_2
{
	font-family:arial, helvetica,sans-serif;
	letter-spacing:0px;
	font-size:13px;
	font-weight:550;
	display:block;
	color:#7c5d47;
	margin-top:02px;
	
	vertical-align:bottom;
		//border:3px solid #222222;
}

a:link.ma_1,
a:visited.ma_1
{
	text-transform:uppercase;
	border-top:1px solid silver;
	padding-top:10px;
	margin-top:10px;
	height:16px;
}

a:link.sel,
a:visited.sel
{
	--color:#3a97ce;
	text-decoration: none;
	font-weight:bold;
	--letter-spacing:0.4px;
	background-image:url(../images/menuarrow.png);
}


a:link.ma_2.sel,
a:visited.ma_2.sel
{
	background-image:url(../images/menuarrow2.png);
}


a:hover.ma_1,
a:hover.ma_2
{
color:#3a97ce;
font-weight:bold;
}



body
{

	font-family: arial, sans-serif,helvetica;
	font-size : 14px;
	font-weight:400;
	outline:none;
	margin:0px;
	vertical-align:top;
	min-width: 1090px;
	color : #7c5d47;
}
b
{
	font-weight:700;
}

.logo
{
	margin-top:34px;
	position:absolute;
	z-index:20;
}
.inner
{
	width:1000px;
	border:0px solid red;
	margin-left:auto;
	margin-right:auto;
	height:inherit;
	vertical-align:top;
}

	#wrap
	{
		--width:100%;
		--height:100%;
		margin: 00px auto;
		background-color:#202020;
		xbackground: url(../images/gradBack1.png);
		
	}

	#innerWrap
	{
		width:1200px;
		--border:3px solid cyan;
		margin: 0px auto;
		background: url(../images/gradBack1.png);
		overflow:auto;
	}
	
		#header
		{
			width:inherit;
			color : #555555;
			font-size:12px;
			background-image : url(../images/RagdollHead.png);
		
			background-color:#440000;
			top: 0px;
			height: 205px;
			z-index:10;
		}
		
		#menuHolder
		{
			display:inline-block;
			//background-repeat:no-repeat;
			//background-position: left 3px top 0px;
			padding-top:48px;
			xborder:1px solid red;
			width:1000px;
			text-align:right;
		}
		
		#menuHolder img
		{
			margin-right:30px;
			box-shadow : 6px 6px 6px rgba(33,33,33,0.3);
		}
		
		
		#menuHolder a:link,
		#menuHolder a:visited
		{
			opacity : 0.5;
		}
		
		#menuHolder a:hover,
		#menuHolder a.sel:link,
		#menuHolder a.sel:visited
		{
			opacity : 1;
		}
		
			#pageBody
			{
				padding-top:30px;
				vertical-align:top;
				overflow:auto;
				background-color:#efeee5;
				background-image : url(../images/RagdollBody.png);

			}
				#subMenu
				{
					position:relative;
					z-index:5;
					margin-top:0x;
					margin-left:0px;
					display:inline-block;
					color:#ffffff;
					display:block;
					top:1px;
					font-weight:normal;
					--border:1px solid red;
					
				}

				.ma_2
				{
				z-index:5;
				--margin-top :5px;
				--padding:6px;
				--padding-top:5px;
				--padding-left:22px;
				--text-transform:uppercase;
				padding-bottom:02px;
				margin-right:1px;
				display:block;
				//position:relative;
				font-size:13px;
				letter-spacing:-0.5px;
				padding-left:4px !important;
				background-position:190px 0px;
				border-left:3px solid  rgba(55,22,44,0.1);//#7c5d47
				}

				.ma_2:hover
				{
					border-left:3px solid  #3a97ce;
				}

				#subMenu .sel
				{
				z-index:5;
				border:01px solid #3a3a3a;
				border-bottom:1px solid #222222;
				background: url(../images/speks.png);
				color:white;
				
				}
				
			#pageInner
			{
			z-index:3;
			position:relative;
				letter-spacing:0.4px;
//line-height:19px;
				display:block;
				vertical-align:top;
				min-height:400px;
				padding:36px;
				padding-top:8px;
				margin-bottom:20px;
				width:670px;
			}

			#footer
			 {
				width:100%;
				text-align:left;
				font-size:12px;
				font-weight:lighter;
				color:#7c5d47;
				margin: 0px auto;
				text-align:left;
				background-image : url(../images/RagdollFooter.png);	  	
				text-transform:uppercase;
				vertical-align:top;
				height:133px;
				
			}
			#footer a,
			#footer a:link,
			#footer a:visited
			{
				color:#7c5d47;
				font-size:12px;
				display:inline-block;
				margin:0px;
				font-weight:400;
				
			}
				#footer a:hover
			{
				color: #1b83b5;
			}
img,a
{
 outline: none;
}


div.msplit
{
/*	
	display:block;
	border-bottom:1px solid #e5dbd1;
	height:4px;
	padding:0px 0px 9px 0px;
	margin: 0px 0px 9px 0px;
	*/
}

#holdLogo
{
	float:left;
	position:relative;
	top:65px;
	width:263px;
	display:inline-block;
	border:1px solid red;
}


h1,h2,h3,h4,h5
{

	margin: 5.0px 0.0px 5.0px 0.0px; font-family:  Calibri,arial,sans-serif;
	 color: #328abd;
	
}

h1
{
	font-size:34px;
	line-height:32px;
	font-weight:400;
	padding:0px;
	margin:0px;
	padding-bottom:12px;
	padding-top:16px;
}

h2
{
	
	font-size:30px;
	text-align:left;
	font-weight:normal;
	padding:0px;
	margin:0px;
	line-height:28px;
	letter-spacing:1px;
	padding-bottom:4px;
}

h3
{
	
	font-size:22px;
	text-align:left;
	font-weight:normal;
	padding:0px;
	margin:0px;
	line-height:28px;
	padding-bottom:0px;
	letter-spacing:1px;
	margin-bottom:0px;
	margin-top:24px;
}

h4
{
	color:#aa9977;
	margin-bottom:3px; 	
}

.greenbox
{
	background-color: #d9e9b8;
	padding:24px;
}
.pinkbox
{
	background-color: #ffddcc;
	padding:24px;

}

#pbholder
{
	width:230px;
	display:inline-block;

}

zdiv
{
border:1px solid red;
}

hr
{
border:none;
border-top : 1px dotted gray;
margin:0px;
margin-bottom:14px;
}

.blogLink
{
	border-top:1px dotted silver;
}

.inHolder
{
margin:12px;	
}
.inHolder label
{
	vertical-align: top;
	display:inline-block;
	width:88px;
	text-align:right;
	padding-right:10px;
	
}


.inHolder textarea,
.inHolder input
{
	width:355px;
	
}
input.inputbutton
{
	width:130px;
	border:0px solid #336699;
	border-top:1px solid #6699cc;
	border-left:1px solid #6699cc;
	background-color:#5080b0;
	padding:2px;
	color:white;
	margin-right:75px;
	font-size:11px;
}

#listenHolder
 {
  border:1px solid #444444;
  width:240px;
  display: inline-block;
  float:left;
  background-color:#333333;
  
 }
 #listenBlurb
 {
  
  width:175px;
  display: inline-block;
  float:left;
  margin-left:22px;
 }
 
 #listenHolder a:link
 {
 
 font-size:12px;
 }
 #aBar
 {
 margin-left:24px;
 }
 
.player
{
display:block;
color:white;

padding:4px;
padding-left:26px;
}

.player:hover,
.playing
{
	background-color:gray;
	color:#333377;
	font-weight:bold;
}

table.gridTable
{
width:613px;
display:inline-block;
border-collapse:collapse;

background-color:#333333;

}

table.gridTable td,
table.gridTable th
{
border-collapse:collapse;
border:1px solid #444444;
margin:0px;
padding:3px;
text-align:left;
}

table.gridTable td.ra
{
text-align:right;
}

table.gridTable th
{
background-color:#a0a0a0;
color:#3d54aa;
}

.input {
  margin: 2px 0;
  background: white;
  float: left;
  clear: both;
  
}

.input span {
  position: absolute;
  padding: 1px;
  padding-top:5px;
  margin-left: 3px;
  color: #999;
  font-size:10px;
}

.input input, .input textarea, .input select {
  position: relative;
  margin: 0px;
  border-width: 0px;
  padding: 0px;
  background: transparent;
  font: inherit;
  width: 95%;
  font-weight:700;
 height:20px;
}

/* Hack to remove Safari's extra padding. Remove if you don't care about pixel-perfection. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .input input, .input textarea, .input select { padding: 4px; }
}

.submit
{
	color:white;
	font-weight:bold;
	background-color : #7c5d47;
	border:none;
	padding:2px;
	margin-top:2px;
	margin-left:9px;
	width:110px;
	height:20px;
}
.submit:hover
{
	background-color : #cc5d47;
}

#pageInner a
{
	color:#219ce4;
	font-weight:700;
}
#pageInner a:hover
{
    color:#b4344f;
}

.reverso 
{
	font-size:13px;
	font-weight:500;
	color:black;
}
#pageInner .reverso a:link,
#pageInner .reverso a:visited
{
	font-size:14px;
	color:#cc0000;
}
#pageInner .reverso a:hover
{
	color:#007700;
}

.news
{
width:468px;
min-height:168px;
display:inline-block;
background-image:url(../../content/images/newsback.png);
background-repeat:no-repeat;
background-color:#e0ddc9;
padding-left:172px;
padding-top:22px;
padding-right:20px;
}

.welcome
{
color:white;
width:616px;
min-height:168px;
display:inline-block;
background-repeat:no-repeat;
background-color:#a52940;
padding-left:24px;
padding-top:22px;
padding-right:20px;
background-position:400px 140px;
}


.welcome h1
{
	color:white;
	font-size:44px;
	padding:0px;
	margin:0px;
	padding-top:10px;
	padding-bottom:10px;
	
}

.subhead
{
	color:#b4344f;
	font-size:28px;
	
}

.black
{
	color:black;
}

.white
{
	color :white;
}
.tagline
{
	font-family: 'blackjackregular',script,sans-serif;
	padding-top:10px;
	text-align:right;
	font-size:30px;
	line-height:36px;
}

xtd,xth
{
vertical-align:top;
color:green;
border:1px solid red;
}

table.data

{
	
	background-color:#303030;
	color:#e7e7e7;

	
}

table.data td
{
	font-size:12px;
}
table.data th,
table.data td
{
border:1px dotted #707070;
padding:5px;
/text-align:center;
	font-size:12px;
}





#pageInner table.data,
#pageInner table.owner,
#pageInner table.tree
{
	margin-top:16px;
	margin-bottom:16px;
	border-collapse:collapse;
	width:925px;
}

#pageInner table.tree
{
	width:700px;
}


#pageInner .ownerBox
{
	width:625px;
	display:inline-block;
}


#pageInner table.owner
{
	width:625px;
	--display:inline-block;
}
table.owner td
{
border:1px dotted #707070;
background-color:#303030;
padding:3px;
padding-left:8px;
font-size:13px;
}

.pix
{
	border:none;
	padding:0px 10px;
	margin-top:16px;
	text-align:right;
	vertical-align:bottom;
	background-color:inherit;
	display:inline-block;
	//border:1px solid gray;
	float:right;
	
}
table.tree td

{
	-border:01px solid red;
	padding:02px;
	padding-top:4px;
	padding-left:5px;
	margin:0px;
	margin:0px;
	font-size:13px;
	width:37px;
}
table.tree td.lastcol
{
	--background-color:green;
	min-width:450px;
}



.treeDown
{
	background-image:url(../images/treedown.png);
	background-repeat:no-repeat;
}

.treeUp
{
	background-image:url(../images/treeup.png);
	background-repeat:no-repeat;
}

.treeJoin
{
	background-image:url(../images/treejoin.png);
	background-repeat:no-repeat;
}


#pageInner table.data td a,
#pageInner table.data td a:link,
#pageInner table.data td a:visited
{
font-size:12px;
}

td.strong
{
	background-color:#6699cc;
	font-weight:bold;
}

.smaller
{
font-size:13px;
}

#pageInner  table.owner td.dataHead,
.dataHead,
.dataHead1
{
	background-color: #444444;
}

#pageInner  table.owner td.dataHead
{
	width:180px;
}
#pageInner table.t400
{
	width:625px;
	margin-right:300px;
	
}

.hilitcell
{
	background-color: #336699;
}


#leftMenu
{
	display:inline-block;
	width:199px;
	xborder:1px solid red;
	vertical-align:top;

}

#innerContent
{
	display:inline-block;
	width:744px;
	min-height:580px;
	}


#headInner
	{
	
	background-color:rgba(255,255,255,0.5);
	margin-left:24px;
	width:235px;
	height:55px;


}
	
#pageInner
	{
	
	background-color:rgba(255,255,255,0.7);
	margin-left:24px;
	box-shadow:8px 8px 8px rgba(66,66,66,0.1);
	margin-bottom:20px;
	
}

    ul {list-style-type: disc}
	
	
	.content
	{
				width:100%;
	}
	
	.col
	{
		vertical-align:top;
		display:inline-block;
		width:330px;
		border:0px solid gray;
	}
	
	
	#menu_Home
	{
		border-top:none;
	}
	.catPage
	{
	padding-top:32px !important;
	}
	.catPage img
	{
		border:8px solid white;
		box-shadow:4px 4px 4px rgba(66,66,66,0.2);
		
	}
	
	
	.galPhoto
	{
		border:4px solid red;
	}